Bug 1013133 - logconv.pl - RFE - track bind info
Summary: logconv.pl - RFE - track bind info
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On:
Blocks: 1061410
TreeView+ depends on / blocked
 
Reported: 2013-09-27 21:48 UTC by Rich Megginson
Modified: 2014-10-14 07:50 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.2.11.15-34.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 07:50:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1385 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2014-10-14 01:27:42 UTC

Description Rich Megginson 2013-09-27 21:48:56 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/356

A request has been made to find all the IP addresses that issue anonymous binds, but the feature should be able to track other bind DN's as well.

Track:

IP
Bind method
result codes
...
...

USCBP would like this and all logconv.pl enhancements not currently in 6.4 to be available in 6.5

Comment 2 Sankar Ramalingam 2014-07-23 12:22:35 UTC
uid: newusr_convN1
Anonymous bind is successfully tracked by logconv tool, the Count is 3
TestCase [logconv09] result-> [PASS]

dn: uid=newusr_convN1,ou=fusers,dc=logconv,dc=com
Anonymous bind is successfully tracked by logconv tool 6,6
TestCase [logconv_11] result-> [PASS]

Verified from automated acceptance tests for RHEL6.6.

Comment 3 errata-xmlrpc 2014-10-14 07:50:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1385.html


Note You need to log in before you can comment on or make changes to this bug.